Skip to content

Statistics ​

Server statistics.

1 endpoints

GET /api/stats/overview ​

Stats Overview

System-wide statistics. Resellers see only their own users.

Any admin

Response 200 Successful Response · StatsOverview

Response fields
FieldTypeDescription
total_usersinteger
active_usersinteger
total_trafficinteger
inboundsInboundTraffic[]
transportsTransportTraffic[]
top_usersTopUser[]
json
{
  "total_users": 0,
  "active_users": 0,
  "total_traffic": 0,
  "inbounds": [
    {
      "inbound_tag": "string",
      "protocol": "string",
      "used_traffic": 0
    }
  ],
  "transports": [],
  "top_users": [
    {
      "username": "string",
      "admin": "string",
      "used_traffic": 0
    }
  ]
}

Errors: 401 Unauthorized

bash
curl -X GET 'https://YOUR-PANEL/api/stats/overview' \
  -H 'Authorization: Bearer $TOKEN'

Alexen v2.3.14 · 204 API endpoints